Page MenuHomePhabricator

Abusefilter blocking adding GCI 2017 mentors to wiki page
Closed, InvalidPublic

Description

https://www.mediawiki.org/wiki/Google_Code-in/2017 says

Warning: This page can only be edited by administrators and other users with the tboverride right because it matches the following title blacklist entry:
.*g+(o+)g+le?\S?.*

This will make it impossible for mentors to add themselves to the list of mentors.

Event Timeline

Aklapper claimed this task.Oct 2 2017, 12:15 PM
Aklapper created this task.
Aklapper moved this task from Proposed tasks to Organizational on the Google-Code-in-2017 board.
Aklapper moved this task from Backlog to October on the Developer-Advocacy (Oct-Dec 2017) board.
Aklapper removed Aklapper as the assignee of this task.Oct 2 2017, 1:57 PM
Aklapper closed this task as Invalid.Oct 14 2017, 2:43 PM

Hmm, looks like a non-issue as people manage to add themselves (and I'm not after understanding all this) hence closing as invalid

11:06:35 <RexxS> divadsn: the blacklisting of a title is via the Extension:TitleBlacklist - https://www.mediawiki.org/wiki/Extension:TitleBlacklist

Wladek92 added a subscriber: Wladek92.EditedJul 6 2019, 8:35 PM

hi all I trapped in 'The title "Translations:Extension:GoogleLogin/Page display title/fr" has been banned from creation. It matches the following blacklist entry: " .*g+(o+)g+le?\S?((?!Summer of Code\/\d{4})|(?!Code-in\/\d{4})).*"

while trying to translate https://www.mediawiki.org/wiki/Extension:GoogleLogin at
https://www.mediawiki.org/w/index.php?title=Special:Translate&group=page-Extension%3AGoogleLogin&language=fr&action=page&filter=

Discussion : https://www.mediawiki.org/wiki/Topic:V2za6k6gxxt5wskv

FR translation cannot start and should be allowed.

Thank you

This task is closed as invalid as this must be discussed on-wiki as the blocklist is managed on wiki. See https://www.mediawiki.org/wiki/MediaWiki_talk:Titleblacklist#Google_misspelling_pattern_matching_wrong_for_Talk:_pages